FacturaScripts  
Plugin: facturacion_base
Buenas,
Al intentar actualizar a la última versión se ha quedado pensando el navegador.. y

Warning: require_once(plugins/facturacion_base/model/core/cliente.php): failed to open stream: No such file or directory in C:\Program Files (x86)\Ampps\www\facturascripts\plugins\Tienda\model\cliente.php on line 20

Fatal error: require_once(): Failed opening required 'plugins/facturacion_base/model/core/cliente.php' (include_path='.;C:\php\pear') in C:\Program Files (x86)\Ampps\www\facturascripts\plugins\Tienda\model\cliente.php on line 20


Que se puede hacer en caso de que ocurra este tipo de error en la actualización.. No quiero decir que esté mal, habrá sido un problema del explorador o lo que sea, pero como se debe recuperar?
Gracias..

hace 4 semanas   deevando_f74d39
Bueno, estoy en ello e introduciendo
http://192.168.1.254:8080/facturascripts/updater.php

A aparecido otra vez pero mira la imagen que adjunto...

image
hace 4 semanas   deevando_f74d39
y facturacion base master no me suena haberlo visto antes..


image
hace 4 semanas   deevando_f74d39
Es más cinco minutos antes hice la actualización en un entorno de desarrollo y actualizó bien... y no me aparece ese facturación master

image
hace 4 semanas   deevando_f74d39
Aqui mando las prioridades que han salido..

image
hace 4 semanas   NeoRazorX   [admin]
Borra facturacion_base y facturacion_base-master. Ve a la pestaña descargas y descarga facturacion_base.
hace 4 semanas   deevando_f74d39
Perfecto... Me imagino que se habrá liado al conectarse al git..

Gracias..
No se pueden hacer más comentarios. Mejor escribe una nueva pregunta

¿Necesita hosting?


mifactura.eu

X-net Software le ofrece hosting para FacturaScripts de forma gratuita.

  • Gratuito (hasta 200Mb de almacenamiento).
  • FacturaScripts ya instalado.
  • Copias de seguridad incluidas.
  • Certificado SSL.
  • Completamente escalable.
  • Soporte online.





© 2013-2017 FacturaScripts